div#home { _height:340px; }
div#navigation ul.sub li { _height:9px; }
div#main span.shadow_lg { _margin-right:-40px; }
div#gallery span.shadow { _margin-right:-20px; }
div#gallery a span { _background:none; }
div#maing span.shadow { _margin-right:-40px; }
div#maing ul.left { _margin-right:40px; }
div#footer a#august { _margin-right:22px; }
